
body {
	font-family: verdana, arial, sans-serif;
	font-size: 9pt;
}

.hide {
	visibility: hidden;
	position: absolute;
	top: -500px;
}


.qslide {
	background: ;
	font-size: 10pt;
	padding: 3px;
}

#qscroller2 {z-index:10000;
	width:100%; padding: 0px 0px 0px 0px;
	height:388px; float:left;
	border:0px solid #c0c0c0;
	background:#000;
}

.qscroller2-nav { position:absolute; top:428px; left:208px; 
	font-size: 9px;
	width: auto;
	height: auto ;
	background:#;z-index:10000;
	border:0px solid #c0c0c0;
}

.qscroller2-nav a {
	text-decoration: none;
}

.qscroller2-nav div { height:44px; overflow:hidden; 
	float: left; border:0px solid #FF6633;
}

.qslide2 .right_img{ width:900px; z-index:10000;}

.qslide2 img { width:958px; height:384px; z-index:10000; text-align:left;
	float: left; padding:0px 0px 0px 0px; 
	
	border: 1px solid #98928b;
	margin: 2px 0px 0px 0px;
}



.qslide2  h2 { position:absolute;  padding: 6px 0px 10px 6px; font-family:
Georgia, "Times New Roman", Times, serif; word-spacing: 0.2px;
	margin:0px 0px 0px 0px; left:12px;  float:left; line-height:28px; display:block; top:140px;
	font-size: 19.5px; text-shadow: 1px 1px 1px  rgba(255,255,255,255);
	color: #111111; border: solid 0px #FF0000; 
}
.qslide2 h2 span { font-family: Arial; display:block; 
	 line-height:22px;
	font-size: 14.5px; word-spacing: 0.2px;
	color: #111111; text-decoration:none;  }


.qslide2 h1 { width:340px; padding: 10px 0px 10px 12px; font-family:
Georgia, "Times New Roman", Times, serif; word-spacing: 0.2px;
	margin:60px 0px 0px 6px; float:left; line-height:28px; display:block;
	font-size: 19.5px; 
	color: #111111; border: solid 0px #FF0000;
}

.qslide2 h1 span { font-family: Arial; display:block; 
	 line-height:22px;
	font-size: 13.5px;
	color: #111111;}

